Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
GoModel API reference for GET /v1/messages/batches: List message batches.
A valid request URL is required to generate request examples
{ "data": [ { "archived_at": "<string>", "cancel_initiated_at": "<string>", "created_at": "<string>", "ended_at": "<string>", "expires_at": "<string>", "id": "<string>", "processing_status": "<string>", "request_counts": { "canceled": 123, "errored": 123, "expired": 123, "processing": 123, "succeeded": 123 }, "results_url": "<string>", "type": "<string>" } ], "first_id": "<string>", "has_more": true, "last_id": "<string>" }
{ "error": { "message": "<string>", "provider": "<string>", "type": "<string>" }, "type": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Pagination cursor
Maximum items to return (1-100, default 20)
OK
Show child attributes
此页面对您有帮助吗?